## ruby-rails-assets-markdown-it--markdown-it-for-inline 0.1.1

=== debian/changelog ===
ruby-rails-assets-markdown-it--markdown-it-for-inline (0.1.1-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 16:33:13 +0100

ruby-rails-assets-markdown-it--markdown-it-for-inline (0.1.1-1) unstable; urgency=medium

  * New upstream release 

 -- Pirate Praveen <praveen@debian.org>  Tue, 14 Jul 2015 01:33:21 +0530

ruby-rails-assets-markdown-it--markdown-it-for-inline (0.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #782136)

 -- Pirate Praveen <praveen@debian.org>  Wed, 08 Apr 2015 16:58:13 +0530
