=== debian/control ===
Source: ruby-rails-assets-markdown-it--markdown-it-for-inline
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-rails-assets-markdown-it--markdown-it-for-inline.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-rails-assets-markdown-it--markdown-it-for-inline.git;a=summary
Homepage: https://github.com/svbergerem/markdown-it--markdown-it-for-inline
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-rails-assets-markdown-it--markdown-it-for-inline
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Inline tokens iterator for markdown-it markdown parser
 markdown-it-for-inline for markdown-it markdown parser
 .
 markdown-it is markdown parser, done right. Commonmark support, extensions,
 syntax plugins, high speed - all in one.
 .
 This package makes it easy to use markdown-it-for-inline
 javascript library in rails applications.
