=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/rails-assets-markdown-it--markdown-it-for-inline .*/rails-assets-markdown-it--markdown-it-for-inline-(.*).tar.gz
